﻿.body_overlay{position:fixed;top:0px;left:0px;width:100%;height:100%;background-color:initial;}
body.gppro-custom .entry-content a.more-link {color:#005795}
body.gppro-custom .entry-content a.more-link:hover {color:#198c37}
body.gppro-custom .entry-content a.more-link:focus {color:#198c37}
.span_1_of_3{width:32.2%}
#preface-wrap .span_1_of_3.col-1{padding-right:10px;}
#preface-wrap .span_1_of_3.col-2{padding-left:5px;padding-right:5px;}
#preface-wrap .span_1_of_3.col-3{padding-left:10px;}
#footer-wrap .span_1_of_3.col-1{padding-right:10px;}
#footer-wrap .span_1_of_3.col-2{padding-left:5px;padding-right:5px;}
#footer-wrap .span_1_of_3.col-3{padding-left:10px;}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}


.Clear,
.clear {
clear: both;
}

.onsale {
  border: 1px solid #FF021E;
  background: #fa923f;
  background: -webkit-gradient(linear, left top, left bottom, from(#fa923f), to(#FF021E));
  background: -webkit-linear-gradient(#fa923f, #FF021E);
  background: -moz-linear-gradient(center top, #fa923f 0%, #FF021E 100%);
  background: -moz-gradient(center top, #fa923f 0%, #FF021E 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fa923f,endColorstr=#FF021E);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fa923f, endColorstr=#FF021E)";
}

#homepage-top #featured li .onsale {
  position: absolute;
  top: 20px;
  right: 20px;
}

ul.products .product .img-wrap .onsale {
  position: absolute;
  top: 10px;
  left: 10px;
}

.single-product div.product .onsale {
  position: absolute;
  left: 15px;
  top: 12px;
}

.title_footer {font-size:18px; color:#a4dbf7; letter-spacing:-1px;}
.float_left{float:left;border:0;margin:2px 10px 3px,padding:5px}


#mobile-header-icons {
	background: #e7e7e7;
}


#mobile-menu #mobile-header-icons a {
	display: inline-block;
	border: 0;
	width: 50%;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	padding: 16px 0 !important;
	color: #7c7c7c;
}


#mobile-menu #mobile-header-icons a i {
	vertical-align: middle;
	background: transparent !important;
	color: #7c7c7c;
	margin-right: 5px;
}


#mobile-menu #mobile-header-icons .left {
	text-align: left;
	float: left;
}


#mobile-menu #mobile-header-icons .right {
	text-align: right;
	float: right;
}
#body{position:relative;background:#f4f4f2;margin-top:90px;}

	
	.location-widget { float: none !important; width: auto !important; }

.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 40px;
}

.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}

.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}

.widget ul {
	list-style-type: none;
}

.widget li a:hover {
	text-decoration: underline;
}

.header-right .widget { margin-bottom: 10px; }

.header-right .widget.search-form { margin-bottom: 0; }

.widget.abovecontent { margin: 10px 0 -20px; }

	.header-right .widget, .header-right .widget.search-form { margin-bottom: 10px; }

.modal-header{padding:9px 15px;border-bottom:1px solid #eee;}
.modal-header .close{margin-top:2px;}

.modal-header h3{margin:0;line-height:30px;}

			
			
	#s5_rightcolumn div.module, #s5_leftcolumn div.module {
		padding-bottom:27px;
		}
.one-third.pro-cta{width:26.623932%}
.postid-1544 #full-top-image .one-third span{padding-right:0}
.box-model .one-third{margin-left:0}
.products .one-third{border-left:1px solid #BFBCBC}
.products .one-third.first{border-left:none}
.tickets-violations .pd-top .one-third,.tickets-violations .pd-top .two-thirds{width:100%}
.site-footer .one-third{width:31.623931623931625%}
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float:left;margin-left:2.5641025641026%}
.one-third,.two-sixths{width:31.623931623932%}

#header #navbar div.wrapper {
	
	position: absolute;
	right: 0;
	bottom: 0;
	margin-right: 2px;
}

#header #navbar div.wrapper div.block {
	
	position: relative;
	float: left;
}

#header #navbar div.wrapper div.block:hover div.edit {
	display: none;
}

#header #navbar div.wrapper div.block h3 {
	display: none;
}

#header #navbar div.wrapper div.block ul {
	padding: 0;
}

#header #navbar div.wrapper div.block ul li {
	list-style-type: none;
	list-style-image: none;
	border: 0;
	margin: 0;
	padding: 0 0.5em;
}
.hsubcat2{font-family:"Times New Roman";font-size:12pt;margin-left:60px;}

.slider_post_entry p{
	margin-bottom: 10px;
}

.bgimage-excerpt .slider_post_entry p {
	color: #ccc;
}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


.open-menu {
  position: absolute;
  width: 50px;
  height: 14px;
  cursor: pointer;
  margin: auto;
  top: 0;
  right: -15px;
  bottom: 0;
  z-index: 9999;
  display: none;
}


.open-menu .item {
  position: absolute;
  display: block;
  font-size: 0;
  width: 20px;
  height: 2px;
  background-color: #fff;
  margin: auto;
  left: 0;
  right: 0;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


.open-menu.toggle-active .item {
  background-color: #26b89a;
}

.open-menu .item-1 {
  top: 0;
}

.open-menu .item-2 {
  top: 0;
  bottom: 0;
}

.open-menu .item-3 {
  bottom: 0;
}

.slides li .blurb{
		width: 30%;
		position: absolute;
		top:0;
		right: 1%;
		font-weight: normal;
	}


	#header.header3 #navigation {background-color: #ecf0f1;}

	#header.header4 #navigation {background-color: #ecf0f1;}


	#navigation .sub-menu{
		background: #f4f4f4 !important; 
	}

	#navigation .sub-menu:before {border-bottom-color: #c41230;}

	#navigation .sub-menu li a,
	html body #navigation .sub-menu li .sub-menu li a,
	html body #navigation .sub-menu li .sub-menu li .sub-menu li a { font-family: Open Sans, Arial, Helvetica, sans-serif; color: #424242; }




#header #navigation .sub-menu {
  	min-width: 180px;
	width: auto;
}


#header #navigation .sub-menu li a, 
#header #navigation .sub-menu li .sub-menu li a, 
#header #navigation .sub-menu li .sub-menu li .sub-menu li a {
  	white-space: nowrap;
}

		#navigation {
			float: none;
		}

		#navigation ul, #header-searchform{
			display:none !important;
		}

		#navigation .select-menu{
			display: inherit;
			width:100%;
		}

		.header3 #navigation .select-menu {
			margin-top: 20px !important;
		}

		.header5 #navigation .select-menu {
			margin-top: 20px;
		}

#navigation .select-menu:before {
    content: "\f039";
    position:absolute;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    text-align: center;
    top: 50%;
    margin-top: -15px;
    right: 15px;
}

#navigation ul {
    float: right;
    list-style: none;
    margin: 0;
}

#navigation ul.menu li.fa:before {
    padding-right: 7px;
}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}

#navigation ul li a:hover {
    color: #43b4f9;
}




#navigation li.current-menu-item a,
#navigation li.current-menu-item a:hover,
#navigation li.current-page-ancestor a,
#navigation li.current-page-ancestor a:hover,
#navigation li.current-menu-ancestor a,
#navigation li.current-menu-ancestor a:hover,
#navigation li.current-menu-parent a,
#navigation li.current-menu-parent a:hover,
#navigation li.current_page_ancestor a,
#navigation li.current_page_ancestor a:hover {
    color: #43b4f9;
}

#navigation .sub-menu li {
    display: block;
    margin: 0px;
    padding: 0;
    height: auto;
    border-bottom: 1px solid #dde2e5;
    position: relative;
}


#navigation .sub-menu li a,
#navigation .sub-menu li .sub-menu li a,
#navigation .sub-menu li .sub-menu li .sub-menu li a {
    border: none;
    display: block;
    margin: 0;
    padding: 0px 15px;
    color: #3b3f42;
    font-size: 13px;
    font-weight: normal !important;
    height: auto;
    line-height: 42px;
}


#navigation .sub-menu li a:hover,
#navigation .sub-menu li .sub-menu li a:hover,
#navigation .sub-menu li.current-menu-item a,
#navigation .sub-menu li.current-menu-item a:hover,
#navigation .sub-menu li.current_page_item a,
#navigation .sub-menu li.current_page_item a:hover {
    color: #43b4f9 !important;
    font-weight: normal;
}


#navigation .sub-menu li:last-child{ 
border: none;
}


#navigation .sub-menu li ul {
    left: 100%;
    top:0;
}

#header.header2 #navigation ul.menu {
    float: none !important;
    margin: 0;
    text-align: center;
    display: inline-block;
    line-height: 0;
}

#header.header2 #navigation {
    float: none !important;
    margin: 0;
    text-align: center;
    line-height: 0;
}

#header.header2 #navigation .menu ul {
    text-align: left;
}


#header.header4 #navigation ul {
    float: none !important;
    margin: 0;
    text-align: left;
}

#header.header4 #navigation ul li {
    margin-left: 0;
    line-height: 1;
}

.header4 #navigation .select-menu {margin-top: 20px;}

#header.header3 #navigation ul.menu {
    float: none !important;
    margin: 0;
    text-align: center;
    display: inline-block;
    line-height: 0;
}

#header.header3 #navigation .menu ul {
    text-align: left;
}

#header.header3 #navigation ul li:first-child {
    border-left: 1px solid transparent;
}


footer .infolinks {
  font-size: 11px;
  padding: 15px;
}


footer .infolinks li { margin-bottom: 3px; }


footer .infolinks li:first-child {
  font-family: "bahnson_24regular",serif;
  font-weight: 700;
  padding-bottom: 5px;
}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

.navtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align:center;

}
.mk-dynamic-styles {display:none}

#owl-services .item img{
    width: 630px;
    height: auto;
    float:left;
    margin-right:10px;
    margin-bottom: 10px;
}

#owl-services .item{
    margin: 5px;
}


.alignright {
	float:right;
	margin: 5px 0 15px 18px;
}


a img.alignright {
	float: right;
	margin: 5px 0 15px 18px;
}


.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.clients-list { border-top: 1px solid #d0d0d0; }

.clients-list .elem { float: left; width: 16.666666666%; height: 240px; line-height: 218px; padding: 10px; border-bottom: 1px solid #d0d0d0; border-right: 1px solid #d0d0d0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align: center; }

.clients-list .elem-2 { }

.clients-list .elem-3 { }

.clients-list .elem-4 { }

.clients-list .elem-6 { border-right: 0; }

.clients-list .elem img { display: inline-block; max-width: 100%; max-height: 218px; }

.clients-list .elem .color { display: none; }

.clients-list .elem .gray { display: inline-block; }

.clients-list .elem:hover .color { display: inline-block; }

.clients-list .elem:hover .gray { display: none; }
.modal-open{overflow:hidden}
.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;display:none;overflow:auto;overflow-y:scroll}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;z-index:1050;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1030;background-color:#000}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}
.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}
.modal-header{min-height:16.428571429px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.428571429}
.modal-body{position:relative;padding:20px}
.modal-footer{padding:19px 20px 20px;margin-top:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer:before,.modal-footer:after{display:table;content:" "}
.modal-footer:after{clear:both}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-content,.popover{border-radius:0}


#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}

#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}

#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}

#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}

#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}

#mc_embed_signup input:focus {border-color:#333;}

#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}

#mc_embed_signup .button:hover {background-color:#777;}

#mc_embed_signup .small-meta {font-size: 11px;}

#mc_embed_signup .nowrap {white-space:nowrap;}


#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}

#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}

* html #mc_embed_signup .size1of2 {margin-right:2%; }

#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}

#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}

#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}


#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}

#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}

#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}

#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}

#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}


#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}

#mc_embed_signup .asterisk {color:#c60; font-size:200%;}

#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}
        
#mc_embed_signup .clear {clear:both;}


#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}

#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}

#mc_embed_signup .mc-field-group.input-group label {display:inline;}

#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}


#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}

#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}

#mc_embed_signup #mce-error-response {display:none;}

#mc_embed_signup #mce-success-response {color:#529214; display:none;}

#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc_embed_signup #num-subscribers {font-size:1.1em;}

#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

	
	
	
	
	
			
	#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }


.default-responsive .ds-header .ds-positioncontrol 
{
   top: auto !important;
   right: auto !important;
   bottom: auto !important;
   left: auto !important;
   width: auto;
   height: auto;
   margin: auto;
}
.mk-font-icons{display:inline-block}
.mk-font-icons.icon-align-right{float:right}
.mk-font-icons.icon-align-center{display:block;text-align:center}
.mk-font-icons.icon-align-left{float:left}
.mk-font-icons i{display:inline-block}
.mk-font-icons i.circle-enabled{text-align:center;-webkit-border-radius:256px;-moz-border-radius:256px;border-radius:256px}
.mk-font-icons i.mk-size-small{font-size:16px}
.mk-font-icons i.mk-size-small.circle-enabled{padding:3px;width:16px;height:16px;font-size:12px;line-height:16px}
.mk-font-icons i.mk-size-medium{font-size:32px}
.mk-font-icons i.mk-size-medium.circle-enabled{padding:3px;width:32px;height:32px;font-size:16px;line-height:32px}
.mk-font-icons i.mk-size-large{font-size:48px}
.mk-font-icons i.mk-size-large.circle-enabled{width:48px;height:48px;font-size:24px;line-height:48px}
.mk-font-icons i.mk-size-x-large{font-size:64px}
.mk-font-icons i.mk-size-x-large.circle-enabled{width:64px;height:64px;font-size:32px;line-height:64px}
.mk-font-icons i.mk-size-xx-large{font-size:128px}
.mk-font-icons i.mk-size-xx-large.circle-enabled{width:128px;height:128px;font-size:48px;line-height:128px}
.mk-font-icons i.mk-size-xxx-large{font-size:256px}
.mk-font-icons i.mk-size-xxx-large.circle-enabled{width:256px;height:256px;font-size:64px;line-height:256px}

.bfront{
  color: #003000;
}

    
    .snipconts strong,
    .lists span { float:left; width:100%; }


#home-content-bottom {
  padding-top: 23px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

#home-bottom .portfolio_text { color: #706F6F; margin: 0 0 0.4em; }

#home-bottom .portfolio_text h1 { font-size: 16px; text-transform: uppercase; margin: 0 0 0.4em; }

#home-bottom .portfolio_text a { color: #3C3C3B; text-decoration: none; }

#home-bottom .portfolio_text a:hover { color: #C7D31E; }

.footer_address{float:right;margin:0 0 10px 0;width:201px;}

.footer_address p{color:#fff;font-size:16px;line-height:1;margin:5px 0 0;text-align:center;}

  .headlines .spotlight-item {
    border-top: 1px solid #D4CED3;
    width: 100%;
    clear: both;
    float: left;
    padding: 3px 0; }

    .headlines .spotlight-item img {
      float: left;
      margin: 0 10px 0 0; }

    .headlines .spotlight-item h3 {
      font: bold 14px/18px "Lucida Sans", "Lucida Grande", sans-serif;
      text-transform: uppercase;
      margin: 2px 0 0;
      color: #321832; }

      .headlines .spotlight-item h3 a {
        font-weight: bold;
        display: block;
        color: #321832; }

        .headlines .spotlight-item h3 a:visited {
          color: #321832; }

        .headlines .spotlight-item h3 a:hover {
          color: #D98315; }

        .headlines .spotlight-item h3 a:active {
          color: #D98315; }

    .headlines .spotlight-item:first-child {
      padding-top: 0;
      border-top: 0; }


.statestop { background-color: #c2d7ef; text-align: center; }
